* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#main-nav {
	background: #765C3D !important;
}

#logo-nav {
	width: 48.63px;
	height: 44px;
	left: 96.16px;
	top: 12px;

background: url("./images/logo.png");
}

#contentnav a {

	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #F2D2AE !important;
}

div #home-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;

	color: #FFFFFF !important;
}

div #p-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;

	color: #FFFFFF !important;
}

#button {
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
}

#homepage {
	background: 

	linear-gradient(

		 rgba(0, 0, 0, 0.59),
		 rgba(0, 0, 0, 0.59)

	),
	url("./images/homebg.png");
	background-repeat: no-repeat;
	background-size: cover;

}

#g-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;

	color: #765C3D !important;
}

#g-prg {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#album-header {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	color: #765C3D;
}

#album-prg {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

ol li {
	height: 13px !important;
    width: 13px !important;
    border-radius: 50%;
    margin: 0 1%;

}	

#contact-head {
	font-family: 'Montserrat', sans-serif !important;
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;

	color: #765C3D;
}

#contact-par {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

div label {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	color: #B59066;
}

#exampleFormControlInput1, #exampleFormControlTextarea1 {
	font-family: 'Montserrat' sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#form-btn {
	padding: 12px 32px;
	gap: 8px;
	width: 140px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;
	font-family: 'Montserrat' sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;

	text-align: center;

	color: #FFFFFF;
}

#contact {
	background: #FFF2E4;
}

#contact-image {
	background:

		linear-gradient(

		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
	),
		url(./images/contactus.png);
		background-repeat: no-repeat;
		background-size: cover;
}

#footer {
	font-family: 'Montserrat' sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;
	color: #FFF2E4;
	background: #B59066

}

#album-bg,#album-bg1,#album-bg2 {
	background: #FFFFFF;
	box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);
}
